.container-form {
    position: relative;
    width: 100%;
    max-width: 100%;
    min-height: 480px;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25),
        0 14px 28px rgba(0, 0, 0, 0.25);
}

.container-form .ekis {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 9999 !important;
}

.btn-close:focus{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.sign-up,
.sign-in {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    transition: all 0.6s ease-in-out;
}

.sign-up {
    width: 50%;
    opacity: 0;
    z-index: 1;
}

.sign-in {
    width: 50%;
    z-index: 2;
}

.sign-in form {
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 50px !important;
    height: 100%;
    text-align: center;
}

.sign-up form {
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 30px !important;
    height: 100%;
    text-align: center;
}

.sign-in form,
.sign-up form {
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 40px;
    height: 100%;
    text-align: center;
}

.title-registration {
    font-weight: 100;
    margin: 0;
}

.short-text {
    font-size: 14px;
    font-weight: 100;
    line-height: 20px;
    letter-spacing: 0.5px;
    margin: 15px 0 20px;
}

.forgot {
    margin-bottom: 0;
    text-decoration: none;
    color: #545454;
    transition: all .3s ease-in-out;
}

.forgot:hover {
    color: #fbd008;
}

.input {
    background: #545454;
    padding: 6px 15px;
    margin: 8px 15px;
    width: 100%;
    font-size: 14px;
    color: #fff;
    border-radius: 5px;
    border: none;
    outline: none;
    transition: all .2s ease-out;
}

.input:focus, .input-up:focus{
    outline: 2px solid #fbd008;
}

.input::placeholder, .input-up::placeholder{
    color: #bfbfbf;
}

.input-up {
    background: #545454;
    padding: 6px 15px;
    width: 100%;
    font-size: 14px;
    color: #fff;
    border-radius: 5px;
    border: none;
    outline: none;
    transition: all .2s ease-out;
}

a {
    color: #333;
    font-size: 14px;
    text-decoration: none;
    margin: 15px 0;
}

.btnModal {
    color: #000;
    background-color: #fbd008;
    width: 100%;
    font-size: 12px;
    font-weight: 500;
    padding: 8px 55px;
    margin: 20px;
    border-radius: 5px;
    border: none;
    outline: none;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: transform 80ms ease-in;
    cursor: pointer;
}

#onlyForSignUp{
    width: 93.5%;
}

button:active {
    transform: scale(0.90);
}

#signIn,
#signUp {
    margin-top: 0;
    background-color: transparent;
    color: #000;
    outline: 2px solid #000;
}

#signIn{
    color: #fff;
    outline: 2px solid #fff;
}

.container-form.right-panel-active .sign-in {
    transform: translateX(100%);
}

.container-form.right-panel-active .sign-up {
    transform: translateX(100%);
    opacity: 1;
    z-index: 5;
}

.overlay-container {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    overflow: hidden;
    transition: transform 0.6s ease-in-out;
    z-index: 100;
}

.container-form.right-panel-active .overlay-container {
    transform: translateX(-100%);
}

.overlay {
    position: relative;
    color: #000;
    left: -100%;
    height: 100%;
    width: 200%;
    /* background: linear-gradient(to right, #fbd008, #e3bd03); */
    transform: translateX(0);
    transition: transform 0.6s ease-in-out;
}

.container-form.right-panel-active .overlay {
    transform: translateX(50%);
}

.overlay-left,
.overlay-right {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 40px;
    text-align: center;
    top: 0;
    height: 100%;
    width: 50%;
    transform: translateX(0);
    transition: transform 0.6s ease-in-out;
}

.overlay-left {
    transform: translateX(-20%);
    background: url("../img/bg-signup.png"), #545454;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}

.overlay-right {
    right: 0;
    transform: translateX(0);
    background: url('../img/bg-signin.png'), #CCEFFC;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.container-form.right-panel-active .overlay-left {
    transform: translateX(0);
}

.container-form.right-panel-active .overlay-right {
    transform: translateX(20%);
}

.social-container {
    margin: 20px 0;
}

.social-container a {
    color: #fbd008;
    height: 40px;
    width: 40px;
    margin: 0 5px;
    display: inline flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 50%;
    transition: transform .3s ease-in-out;
}

.social-container a:hover {
    transform: scale(.80);
}